Subject: Cursors do not work in bash under Win98
From: Nuno Bandeira <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 1999 04:33:04 +0100

I have already checked in the FAQ, User Manual and mailing lists archives and
haven't been able to find any reference on how to solve this problem.
  What happens is that whenever I run bash using the standard supplied cygnus 
icon, everything works just fine (environment, bashrc, HOME) except the cursor
keys... I can't edit my command line neither browse through bash's history.
  I have a /etc with the supplied termcap (I am using B20.1) and I have also
tried with no /etc/termcap. According to the archives this should lead to a
built-in table in libtermcap being used... still nothing happens.
  Any help or thoughts on the subject would be greatly appreciated.

-- 
---
Nuno Bandeira                      | email: [email-masked]
Universidade Nova de Lisboa        | Tel: +351-1-294 8536 (ext.0766)
Faculdade de Ciencias e Tecnologia | Fax: +351-1-294 8541
Dept.Informatica - Qta. da Torre, 2825-114 Caparica, PORTUGAL

--
Want to unsubscribe from this list?
Send a message to [email-masked]